

.nborder
{
    border-width: 1px;
    border-color: #989898;
    border-style: solid;
    padding: 18px;
}

.ncolor
{
    background-color: #EAEAEA;
}

.ntitle
{
    font-weight: bold;
    font-size: large;
    display: block;
    margin-bottom: 18px;
}

.npage
{
}

.nsidebar
{
    padding-left: 36px;
}

.nentry
{
}

.nheader
{
    padding-left: 36px;
}

.nimages img
{
    width: 150px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 3px;
    padding-bottom: 3px;
}

.nattrib
{
    font-style: italic;
    font-size: x-small;
    text-align: center;
    display: block;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 6px;
}

